/* <!-- ### START ### Video Product Presentations Mod, 1.0.0 by MarksCarts, http://cc3.biz -->*/
a.videoBtn {
	width: 68px;
	height: 33px;
	display: block;
	background-image: url(../../../images/videoMod/video_button.png);
}
a.videoBtn:hover  {
	background-image: url(../../../images/videoMod/video_buttonHover.png);
}
/* <!-- ### STOP ### Video Product Presentations Mod, 1.0.0 by MarksCarts, http://cc3.biz -->*/

.searchBtn {

	font-size: 70%;
	color: #FF3300;
	background-color: #FFFFFF;
	border: none;
	height: 20px;
	width: 30px;
}
.searchBox {
	font-size: 70%;
	color: #FFFFFF;
	background-color: #61A2DF;
	border: 1px inset #FFFFFF;
}
.textbox {
	background-color: #E0F0FF;
	border: 1px inset #A8B4B0;

	font-size: 11px;
	color: black;
}
.textboxDisabled {
	background-color: #FFFFFF;
	border: none;

	font-size: 11px;
	color: #000000;
}
.submit {	

	color: #FFFFFF;
	background-color: #070F72;
	border: none;
	height: 25px;
	font-weight: bold;
	border: 1px outset #070F72;
}
form, ol, ul {
	margin: 0px;
	padding: 0px;
}
li {
	list-style-position: inside;
	margin: 0px;
	padding: 0px;
}
li.bullet {
	list-style-type: square;

	font-size: 70%;
	color: #000000;	
}
li.bulletLrg {
	list-style-type: square;

	font-size: 100%;
	color: #000000;	
}
li.num {

	font-size: 70%;
	color: #000000;		
}
li.account {
	list-style-type: square;
	padding-top: 5px;
	padding-bottom: 5px;
}
.txtSession {

	font-size: 100%;
	color: black;
}
a.txtSession {

	font-size: 100%;
	color: black;
	text-decoration: none;
} 
a.txtSession:hover {

	font-size: 100%;
	color: black;
	text-decoration: underline;
} 
.txtSessionGrey {
	color: black;

	font-size: 100%;
	text-transform: capitalize;
}
.txtCopy {

	font-size: 70%;
	color: #333333;
}
a.txtButton {

	font-weight: bold;
	color: #FFFFFF;
	background-color: black;
	padding: 2px;
	line-height: 20px;
	text-align: center;
	text-decoration: none;
}
a.txtButton:hover {

	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF3300;
	padding: 2px;
	line-height: 20px;
	text-align: center;
	text-decoration: none;
}

.txtOldPrice {
	text-decoration: line-through;
}
.txtSale {
 	color: #FF0000;
}
.txtOutOfStock {
	color: #FF0000;
}
.txtSiteDocs, a.txtSiteDocs, .txtSiteDocsBottom, a.txtSiteDocsBottom {

	font-size: 90%;
	color: black;
	text-decoration:none;
}
a.txtSiteDocs:hover {
 
	font-size: 90%;
	color: black;
	text-decoration:underline;
}
.txtDefault, a.txtDefault, a.txtLink, a.txtLocation {

	color: black;
	text-decoration:none;
}
a.txtDefault:hover, a.txtLink:hover, a.txtLocation:hover {
 
	color: #FF3300;
	text-decoration:none;
}
.txtContentTitle {

	font-size: 110%;
	font-weight: bold;
	font-style: italic;
	color: black;
}
.txtBoxSave {
	color: #F90707;
	padding-left: 16px;
}
.tblList {
	border: 1px solid #BFCCC7;
}
.tdListTitle {
	background-color: #BFCCC7;

	font-weight: bold;
	color: black;
	border-bottom: 1px solid #BFCCC7;
}
.tdEven {
}
.tdOdd {
	background-image: url(../styleImages/backgrounds/tablet_middle.png);
	background-repeat: repeat-y;
	background-position: top;
}
.txtCartPrice {
	float: right;
	color: #FF0000;
	padding-right: 3px;
}
.txtCart {

	font-size: 70%;
	color: black;	
}
.cartTotal {
	border-top: 1px dashed black;
	padding-top: 2px;
	margin-top: 3px;
}
a.txtCartProduct:active, a.txtCartProduct:link, a.txtCartProduct:visited {
	text-decoration: none;
	color: black;
}
a.txtCartProduct:hover {
	text-decoration: none;
	color: #FF3300;
}
a.txtviewCart:active, a.txtviewCart:link, a.txtviewCart:visited {

	font-size: 70%;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF9900;
	text-decoration: none;
	font-weight: bold;
	padding: 2px;
	border: 2px outset #000000;
	border-style: outset;
}
a.txtviewCart:hover {
	background-color: #66CC33;
	color: #FFFFFF;
	border: 2px inset #000000;
}
.cartProgress {

	font-weight: normal;
	color: #666666;
	padding: 4px;
	border: 1px solid #CCCCCC;
	width: 350px;
	margin: auto;
}
.txtcartProgressCurrent {
	color: #61A2DF;
	font-weight: bold;
}
.quickBuy {
	text-align: center;

	color: #666666;
}
.tdcartTitle {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #999999;
	border-bottom: 1px solid #666666;
}
.tdcartEven {
}
.tdcartOdd {
	background-image: url(../styleImages/backgrounds/tablet_middle.png);
	background-repeat: repeat-y;
	background-position: top;
}
.tdCartSubTotal {
	padding-top: 10px;
	border-top: 1px solid #666666;
}
a.txtCheckout {

	font-weight: bold;
	color: #FFFFFF;
	background-color: #66CC33;
	text-decoration: none;
	font-weight: bold;
	padding: 2px;
	border: 1px solid #000000;
}
a.txtUpdate {

	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF9900;
	text-decoration: none;
	font-weight: bold;
	padding: 2px;
	border: 1px outset #000000;
}
.txtStockWarn {
	font-size: 70%;
	color: #FF0000;
}
.txtError {

	font-weight: bold;
	color: #050F72;
	background-color: #FFCECE;
	border: 1px solid #FF0000;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}
.txtCopyright, a.txtCopyright {
	text-align: center;

	font-size: 10px;
	padding-top: 5px;
	color: #BFCCC7;
}
a.txtCopyright:hover {
	text-decoration: none;
}
.dropDown {
	width: 120px;
}
